Subject: Re: Help me resolve a few synonyms
From: [email-masked] (MANHART, JAMES)
Date: 10 Aug 1994 15:18 CDT
Newsgroups: bionet.plants

In article <[email-masked]>, [email-masked] (Dan Moerman) writes...
> 
>In 1905 JW Blankinship reported that the Blackfoot Indians used Bazzania 
>trilobata (L.) S.F. Gray to make a yellow dye.  Bazzania, he said, "grows on 
>pines of the Rocky Mountains."  Any idea what this might be?
> 
Bazzania is a liverwort that superficially resembles a moss.
It would probably take an expert on Bryophytes to help you
any further. 

*********************************************************************
Jim Manhart, Dept. of Biology, Texas A&M University, College Station, 
TX 77843-3258, (409) 845-3356, email:  [email-masked] (Internet) 
*********************************************************************